<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="21dp"
    android:height="21dp"
    android:viewportWidth="21"
    android:viewportHeight="21">
    <path
        android:fillColor="#00000000"
        android:pathData="M10.613,11.021a0.906,0.906 0,0 0,-0.226 0,3.088 3.088,0 1,1 0.226,0Z"
        android:strokeWidth="1"
        android:strokeColor="#5b5b5b"
        android:strokeLineCap="round"
        android:strokeLineJoin="round" />
    <path
        android:fillColor="#00000000"
        android:pathData="M17.062,18.034a9.9,9.9 0,0 1,-13.08 0A3.461,3.461 0,0 1,5.699 15.605a9.692,9.692 0,0 1,9.645 0A3.461,3.461 0,0 1,17.062 18.034Z"
        android:strokeWidth="1"
        android:strokeColor="#5b5b5b"
        android:strokeLineCap="round"
        android:strokeLineJoin="round" />
    <path
        android:fillColor="#00000000"
        android:pathData="M10.5,20.5A10,10 0,1 0,0.5 10.5,10 10,0 0,0 10.5,20.5Z"
        android:strokeWidth="1"
        android:strokeColor="#5b5b5b"
        android:strokeLineCap="round"
        android:strokeLineJoin="round" />
</vector>
